﻿select.form-control,#mdc_mf_leftrail select {padding:0;height:auto;}

input[type="checkbox"].mdc_mf_compare {display:inline;cursor:pointer;
    width:30px;height:31px;margin:0 8px 0 0;
    vertical-align:middle;float:left;}
.mdc_mf_compare-label {display:none;}

#mdc_mf_collapse{filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#BF555555', endColorstr='#BF555555');}